# CyberSource.TssV2TransactionsGet200ResponseInstallmentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**numberOfInstallments** | **String** | Number of Installments. | [optional] 
**identifier** | **String** | Standing Instruction/Installment identifier.  | [optional] 


